/*
Theme Name: Domino Magazine Child
Theme URI: http://www.wpzoom.com/themes/domino
Template: domino
Author: WPZOOM
Author URI: http://www.wpzoom.com/
Version: 1.2.3.1485895293
Updated: 2017-02-01 08:41:33

*/

#searchText {
/* 	display: inline-block; */
	float: right;
	width: 50px;
	color: #eee;
	padding-top: 11px;
	margin-left: -5px;
	margin-right: 15px;
	cursor: pointer;
}

@media (max-width: 979px) {
	.sb-search.sb-search-open .sb-search-input {
		width: 100px;
	}
}